using System;

namespace TD.SandDock
{
	public class DocumentClosingEventArgs : DockControlEventArgs
	{
		internal DocumentClosingEventArgs(DockControl A_0, bool A_1) : base(A_0)
		{
			this.a = A_1;
		}

		public bool Cancel
		{
			get
			{
				return this.a;
			}
			set
			{
				this.a = value;
			}
		}

		private bool a = false;
	}
}
